Community
Maya Forum
Welcome to Autodesk’s Maya Forums. Share your knowledge, ask questions, and explore popular Maya topics.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

ACES & OCIOv1 WITH NEW MAYA VERSIONS

0 REPLIES 0
Reply
Message 1 of 1
marcello22ss22
146 Views, 0 Replies

ACES & OCIOv1 WITH NEW MAYA VERSIONS

Hello everyone!

I have 2 problems that many people have, but no one seems to have found an answer to,

 

First one:

 

When using ACES 1.2 or ANY OCIOv1 with the new Maya versions,
help.autodesk says that, even though they support OCIOv1,
the Display and View functions are available only when using OCIOv2

https://help.autodesk.com/view/MAYAUL/2024/ENU/?guid=GUID-2D9BBB9D-49F0-44C6-8BFF-B237FD8ED746

 

However, if you use an OCIOv1 in Maya 2022, 2023, 2024,
the Display and View functions remain visible! and are set to:
Display > ACES
View > sRGB.

 

Do you think those settings are okay?
Should i ignore Display/View features since they are not available for OCIOv1?

 

Also, when starting Maya by opening a 'scene.mb' with a double-click,
it says 'the view transform is invalid: ACES 1.0 SDR-Video (sRGB)'
(it doesn't give that error if Maya is started first and then: File > Open scene).
A LOT OF PEOPLE have this error! and i don't like the only solution that can be found on the whole internet,
which is basically turn off the errors at the maya start-up (it's easy to hide the head under the sand uh.)

 

I was wondering if some of you are using an ACES with OCIOv1 on Maya 2022, 2023, or 2024.
If you have the same error, and what you think about the Display and View functions with those settings

 

________________________________________________________________________________________

 

Second one:

 

I wonder why there are 0 guides about using the different versions of aces and ocio with the
different maya versions (2022+), there's a lot of confusion.

 

Think that even in a Substance 3D Painter Youtube guide: 

https://www.youtube.com/watch?v=Lksg6Fum3gw&t=186s

 

they use a Maya2022 config.ocio in Maya2023 (2:15)
and use textures made on SP with ACES 1.2 config.ocio (3:32)

 

Maya2022 config.ocio = ACES 1.2 config.ocio? are they the same? If they are not, why they are doing so? From what i know you can't use different config.ocio with different aces versions, it's a wrong workflow(?)

 

can someone tell me how i should understand which versions of ACES are already in Maya 2022,2023 and 2024?
i know is OCIOv2 in all of them, but what about the ACES versions? 1.0? 1.2? 1.3?

 

p.s  the 2022+ versions of maya support OCIOv2, they support also OCIOv2.3?
       because i can't find ACES 1.3 with OCIOv2

 

Cheers! (╯°□°)╯︵ ┻━┻

Tags (4)
Labels (5)
0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report